Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# tearoffmenuitem.h File Reference

A GtkTable C++ wrapper interface. More...

`#include <inti/gtk/menuitem.h>`
`#include <gtk/gtktearoffmenuitem.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkTable C++ wrapper interface.

Provides TearoffMenuItem, a special MenuItem which is used to tear off and reattach its menu.
Main Page - Footer